# Generated by Django 4.1.8 on 2023-05-07 19:17

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("wagtailimages", "0025_alter_image_file_alter_rendition_file"),
        ("uniweb", "0043_merge_20230502_1854"),
    ]

    operations = [
        migrations.AddField(
            model_name="uniwebhomepage",
            name="hide_footer",
            field=models.BooleanField(
                default=False,
                help_text="Chcete skrýt patičku?",
                verbose_name="skrýt patičku",
            ),
        ),
        migrations.AddField(
            model_name="uniwebhomepage",
            name="logo",
            field=models.ForeignKey(
                blank=True,
                help_text="Pokud žádné nezadáte, použije se default logo pirátů",
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="uniweb_logo_image",
                to="wagtailimages.image",
                verbose_name="Logo pro web",
            ),
        ),
    ]
